JNA API 3.3.0

## com.sun.jna.platform.win32
Class LMAccess.LOCALGROUP_INFO_0

    java.lang.Object
      com.sun.jna.Structure
          com.sun.jna.platform.win32.LMAccess.LOCALGROUP_INFO_0

Enclosing interface:
  LMAccess

    public static class LMAccess.LOCALGROUP_INFO_0

extends Structure

Nested Class Summary

Nested classes/interfaces inherited from class com.sun.jna.Structure
`Structure.ByReference, Structure.ByValue`

Field Summary
`WString` | `lgrui0_name`

Fields inherited from class com.sun.jna.Structure
`ALIGN_DEFAULT, ALIGN_GNUC, ALIGN_MSVC, ALIGN_NONE, CALCULATE_SIZE`

Constructor Summary
`LMAccess.LOCALGROUP_INFO_0()`
`LMAccess.LOCALGROUP_INFO_0(Pointer memory)`

Method Summary

Methods inherited from class com.sun.jna.Structure

`allocateMemory, allocateMemory, autoAllocate, autoRead, autoRead, autoWrite, autoWrite, cacheTypeInfo, clear, ensureAllocated, equals, getAutoRead, getAutoWrite, getFieldOrder, getFields, getNativeAlignment, getPointer, getStructAlignment, hashCode, newInstance, read, readField, setAlignType, setAutoRead, setAutoSynch, setAutoWrite, setFieldOrder, setTypeMapper, size, sortFields, toArray, toArray, toString, toString, useMemory, useMemory, write, writeField, writeField`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Field Detail

### lgrui0_name

    public WString lgrui0_name

Constructor Detail

### LMAccess.LOCALGROUP_INFO_0

    public LMAccess.LOCALGROUP_INFO_0()

### LMAccess.LOCALGROUP_INFO_0

    public LMAccess.LOCALGROUP_INFO_0(Pointer memory)

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.